// creator  : weidu.exe (version 23100)
// argument : CHORE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHORE~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #36567 /* ~I will get to the floors as soon as you will it, mistress. You're looking as lovely as the ages, mistress. How might I make your home more pleasant, mistress?~ */
  IF ~~ THEN REPLY #36570 /* ~Are you alright? You have mistaken me for your... ah... 'mistress'?~ */ GOTO 1
  IF ~~ THEN REPLY #36571 /* ~Get away from me. I will not associate with mere servants.~ */ GOTO 1
  IF ~~ THEN REPLY #36572 /* ~What is this place? What is your role here?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2 0.1 0.0
  SAY #36574 /* ~Will you have need of my tending this eve, mistress? I should retire early otherwise, mistress. Mister Cohn has kept me well busy, mistress.~ */
  IF ~~ THEN EXIT
END
